---
cs:
  layouts:
    decidim:
      globan:
        text_large: Oficiální internetová stránka Evropské unie
        text_medium: Oficiální internetová stránka EU
        toggle: Jak to poznat?
        dropdown:
          html_content: Všechny oficiální stránky EU najdete pod doménou <b>europa.eu</b>.
          link:
            label: Zobrazit ostatní orgány a instituce EU.
            url: https://europa.eu/european-union/contact/institutions-bodies_cs
      main_footer:
        links:
          official:
            label: Internetové stránky Evropské komise
            url: https://ec.europa.eu/info/index_cs
          contact:
            label: Kontakt na Evropskou komisi
            url: https://ec.europa.eu/info/about-european-commission/contact_cs
          follow:
            label: Evropská komise na sociálních médiích
            url: https://europa.eu/european-union/contact/social-networks_cs#n:+i:4+e:1+t:+s
          resources:
            label: Zdroje a pokyny pro naše partnery
            url: https://ec.europa.eu/info/resources-partners_cs
          language:
            label: Jazyková politika
            url: https://ec.europa.eu/info/language-policy_cs
          cookies:
            label: Cookies
            url: https://ec.europa.eu/info/cookies_cs
          privacy:
            label: Ochrana osobních údajů
            url: https://ec.europa.eu/info/privacy-policy_cs
          legal:
            label: Právní upozornění
            url: https://ec.europa.eu/info/legal-notice_cs
          brexit:
            label: Vyloučení odpovědnosti za obsah (Brexit)
            url: https://ec.europa.eu/info/brexit-content-disclaimer_cs
      social_media_links:
        header: Následuj nás na
